{
	"id" : "plantillaCargaSuscriptores",
	"className": "com.mx.dla.dda.admin.presupuestos.dtos.PlantillaDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "empresa",
			"column": "A",
			"type" : "string",
			"header": "Empresa"
		},{
			"attribute": "cantidad",
			"column": "B",
			"type" : "string",
			"header": "Suscriptores"
		}
		
	]
}
